Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1542

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-1542
Last Modified 05 Sep 2008 04:19:46
Published 04 Oct 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1542

Summary

RPMMail before 1.4 allows remote attackers to execute commands via an e-mail message with shell metacharacters in the "MAIL FROM" command.

Vulnerable Systems

Operating System

  • Redhat Linux 6.0


References

XF - linux-rh-rpmmail(3353)

BUGTRAQ - 19991006 Fwd: [Re: RH6.0 local/remote command execution]

BUGTRAQ - 19991004 RH6.0 local/remote command execution


Last Updated: 27 May 2016 10:35:29